Docs
Get Fulfillments
GET /Fulfillment
GET
/FulfillmentLists the event's fulfillments (records of what was received) with the linked order's name, received date, item count and total quantity. Use Fulfillment_GetFulfillment for the items of one.
Response
Type: GetFulfillmentsResponse[]
GetFulfillmentsResponse
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| name | string| null | |
| orderId | uuid| null | |
| orderName | string| null | |
| receivedDate | date-time| null | |
| notes | string| null | |
| itemCount | integer | |
| totalQuantity | number |